<div class="subscriptions-component-container">
  <div class="button-container">
    <button (click)="createSubscription();" class="default-nav-button" mat-button>
      Create Company
    </button>
  </div>
  <ng-container *ngFor="let subscription of $subscriptions | async">
    <div class="subscription-card"  [routerLink]="['/home/subscription', subscription.id]">
      {{subscription.email}}
    </div>
  </ng-container>
</div>
